<b>Twin Turbo 4.0.1 Update: Quark and PointCast conflicts?

Twin Turbo 4.0.1 Update: Quark and PointCast conflicts?

Several readers have confirmed the conflict between the recently released Twin Turbo 4.0.1 update and Quark Xpress (as reported here previously).

Additionally, John Boyle described a Twin Turbo 4.0.1 conflict with PointCast version 1.0.1: "It locks up and require a restart during updates. When I update PointCast without loading the Twin Turbo software it updates just fine."

 

ARTICLE DISCUSSION

Conversation powered by Livefyre

Don't Miss
Hot Products
Trending on CNET

Hot on CNET

The Next Big Thing

Consoles go wide and far beyond gaming with power and realism.